<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\TextInput;

class LikesTextInput extends TextInput
{
    public static function create(): static
    {
        return parent::make('likes')
            ->numeric()
            ->default(0)
            ->label('لایک')
            ->columnSpan(3);
    }
}
